/*--------------------Reset-----------------*/

#conts p .vsbcontent_video video,#conts p video{
    width: 100%;
    height: auto;
    display:block;
}



/** reset **/
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td, img{border:medium none;margin: 0;padding: 0;}
body,button, input, select, textarea{font: 14px/1.5 "Microsoft Yahei",tahoma,Srial,helvetica,sans-serif;}
h1, h2, h3, h4, h5, h6{font-size: 100%;font-weight: normal;}
em{font-style:normal;}
ul, ol,li{list-style: none;list-style-type:none}
a{
    text-decoration: none;color:#333;
    text-decoration: none;
}
a:hover{
    text-decoration: none;

}

/*ç«ç‹åŽ»æŽ‰æŒ‰é’®ã€è¿žæŽ¥çš„è™šçº¿*/
a:focus, a:active,
button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
select::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner {border: 0;outline : 0;}
input,button,select,textarea{outline:none;-webkit-appearance:none;}
textarea{resize:none;}
a { text-decoration: none; color: #333; }
a:focus{outline:none;}
a.hidefocus{outline:none}
.button{ border-radius: 0; }
input{font-family: "Microsoft Yahei";}
textarea{font-family: "Microsoft Yahei";}
img{border:0px;  outline-width:0px;  vertical-align:middle;}
.cleafix:after{clear:both;content:"\200B";display:block;height:0;}
.cleafix{*zoom:1;}
.fl { float:left;}
.fr { float:right;}
.img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
    width: 100%;
}
.wrap {
    padding: 0 15px;
    overflow: hidden;
}

*{font-family: "Microsoft Yahei";font-size:14px;box-sizing: border-box;}

ã€€@font-face{
    font-family:'Bahnschrift';
    src:url('../font/bahnschrift.ttf');
}
body{width:100%;height:100%}
.header{width: 100%;padding: 20px 0;background: #0054a3;position: relative;}
.header .logo{width:60%;}
.header .logo img{width:100%;}
.header_right{display:block;max-height:135px;position: absolute;top:36%;right: 10px;}
.header_right img{width: 26px;max-height:26px;}
.nav>img{vertical-align: middle;margin-left:8px;max-height:34px;max-width: 34px;}
.nav .en{vertical-align: middle;margin-right:8px;height:25px;width: 25px;}
/*nav css*/
.nav { position: relative;float:right;}
.subwrap{width: 85%;position: absolute;display: none;background-color: #fff;top:0;left:100%;padding-top: 10px;padding-left:15px;padding-bottom:30px;z-index:99;}
.subwrap>li .topnav{background: #0054a3;line-height:50px;overflow: hidden;width: 100%;text-align: left;display: block;border-bottom: 1px solid #1667b4;}
.subwrap>li:first-child{margin-top:25px;}
.subwrap>li .topnav>a{ color: #fff; display:block; width:88.1%; float:left;font-size:16px;padding-left:10px;}
.subwrap>li .topnav i{background:url("../img/nav_top.png") 40% center no-repeat;width:11.5%; float: right;height:50px;}
.subwrap>li .topnav .current{background:url("../img/nav_bottom.png") 40% center no-repeat;}
.subwrap>li .topnav .on{background:#0b3e73;}
.subwrap li ul.submenulist{display:none;width:100% ;padding:0 10px;background:#f8fcff}
.subwrap li ul.submenulist li{ line-height:50px; background:url("../img/nav_right.png") 98% center no-repeat #f8fcff; border-bottom:1px solid #e5e9ed;}
.subwrap li ul.submenulist li a{ width:100%;color:#333333;font-size:15px;display:block;}

.search_box{    
    width: 80%;
    /* margin: 0 auto; */
    height: 45px;
    position: absolute;
    bottom:10px;
    left: 10%;
    z-index: 10;
    background: #fff;
    display:none;
}
.search_text{width: 85%;font-size:16px;color:#505050;line-height:45px;text-indent:10px;}
.search_img{width: 15%;height:45px;position: absolute;top: 0px;right: 0px;background: url(../img/sea.png) center center no-repeat #0054a3;}




.fk_link{font-size: 13px;line-height:41px;color:#6c6c6c;display:inline-block;margin-bottom: 10px;}
.subwrap>span{font-family:'\5B8B\4F53';font-size:13px;line-height:41px;padding:0 2px;color: #efefef;}
.subwrap .close{float:right;margin-top: 7px;margin-right:8px;width:28px;}

.banner{/* height:200px; */position:relative;}
.banner img{/* height:200px !important; */}
.banner .titbox{
    color: #FFF;
    font-size: 15px;
    position: absolute;
    bottom: 0;
    background: rgba(0,0,0,0.5);
    padding: 10px;
    width: 100%;
    box-sizing: border-box;
}
/*å·¥å¤§è¦é—»*/
.gdyw{width:100%;}
.title{width:100%;border-bottom:1px solid #e5e9ed;line-height: 75px;height: 78px;}
.title h3{float:left;font-size:24px;color: #0054a3;}
.title span{float:right;}
.title:after {
    content: "";
    display: block;
    clear: both;
}
.gdyw_4{margin-top:8px;}
.gdyw_4 ul li{float:left;width:48%;margin-left:4%;margin-top:15px;}
.gdyw_4 ul li:first-child{margin-left:0px;}
.gdyw_4 ul li:first-child+li+li{margin-left:0px;}
.gdyw_4 ul li img{width: 100%;height: 120px;display: block;}
.gdyw_4 ul li p{background:#f6f6f6;color:#111111;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;white-space: normal;line-height:22px;overflow: hidden;height:52px;padding:6px;text-overflow: ellipsis;}
.gdyw_list{margin-top:30px;border-top:1px solid #f6f6f6;padding-top:15px;}
.gdyw_list li{line-height: 32px;}
.gdyw_list li a{color:#313131;font-size:16px;width:87%;display: inherit;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.gdyw_list li span{float:right;color:#999999;font-size:14px;font-family:'Arial';line-height:28px;}
.gdyw_list.nlist{
    margin: 0;
    border: none;
}
.more{width:140px;background: #0054a3;border-radius:30px;margin: 25px auto 0;}
.more button{color:#fff;text-align:center;font-size: 14px;display:block;line-height: 1;padding: 14px 0;position: relative;background: none;width: 100%;}
.more button:after {display: inline-block;width: 8px;height: 8px;border: solid #ffffff;border-width: 0 2px 2px 0;content:'';-webkit-transform: rotate(45deg);transform: rotate(45deg);margin-left: 10px;vertical-align: 2px;transition: .5s;}
.more.on button:after{
    transform: rotate(224deg);
    vertical-align: -2px;
}

#gzh .title{
    border-bottom: 3px solid #2267b1;
}
#gzh .gzh_list{
}
#gzh .gzh_list ul{display: flex;justify-content: space-between;width: 100%;}
#gzh .gzh_list ul li{
    width: 47%;
    float: left;
    display: inline-block;
}
#gzh .gzh_list ul li a{}
#gzh .gzh_list ul li a h5{
    line-height: 1.5;
    font-size: 16px;
    font-weight: 600;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    white-space: normal;
    overflow: hidden;
    min-height: 48px;
    margin: 10px 0;
}
#gzh .gzh_list ul li a p{
    color: #1766d1;
    position: relative;
    padding: 10px 0;
}

#gzh .gzh_list ul li a p:before,#gzh .gzh_list ul li a p:after{content:'';display:block;width:20px;height:2px;background: #1766d1;position: absolute;right: 0;top: 60%;transform: translateY(-50%);}
#gzh .gzh_list ul li a p:before{
    transform: rotate(45deg);
    width: 10px;
    margin-top: -5px;
}
#gzh .gzh_list ul li a img{
    width: 100%;
    max-height: 120px;
    display: block;
}
.xsjl{background:url("../img/xsjl_bg.png") center bottom no-repeat #edf4fc;margin-top:20px;padding-top:10px;padding-bottom:5px;}
.list_wrap .list_box{
    display: none;
}
.zsjy{
    margin: 35px 0 0;
    padding: 0;
}
.zsjy h3{
    font-size: 24px;
    color: #2267b1;
    text-align: center;
    margin-bottom: 15px;
}}
.zsjy ul{}
.zsjy ul li{
    display: block;
    margin-bottom: 15px;
    position: relative;
}
.zsjy ul li:last-child{
    margin: 0;
}
.zsjy ul li img{
    width: 100%;
}
.zsjy ul li span{position: absolute;z-index: 9999;display: block;font-size: 32px;top: 50%;transform: translateY(-50%);color: #FFF;text-align: center;width: 100%;}
.swiper-container {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
.xsjl_list{margin-top:20px;}
.xsjl_list .swiper-wrapper{padding-bottom:45px;}
.xsjl_list .swiper-slide{background:transparent;}
.xsjl_list .swiper-slide p{color:#2268b1;font-size:18px;font-weight:bold;text-align: left;position: unset;}
.xsjl_list .swiper-slide h3 p{color:#1f3145;font-size:16px;text-align:left;float:left;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;white-space: normal;font-weight:normal;overflow:hidden;}
.xsjl_list .swiper-slide h3{height:4em;display:block;}
.xsjl_list .swiper-slide span{color:#999999;font-size:15px;position: absolute;bottom: 0px;right: 10px;}
.xsjl_list .swiper-pagination{}
.xsjl_list .swiper-pagination-bullet {
    width: 9px;
    height: 9px;
    display: inline-block;
    border-radius: 100%;
    background: #aeb3b8;
}
.xsjl_list .swiper-pagination-bullet-active {
    opacity: 1;
    background: #ffa620;
}
.xsjl_list .swiper-container-horizontal>.swiper-pagination {
    bottom: 10px;
    right: 0;
    width: 96%;
}

/*åª’ä½“å·¥å¤§*/
.mtgd{margin-top:10px;}
.mtgd .mtgd_list ul li{margin-bottom:20px;background: #FFF;}
.mtgd .mtgd_list ul li:last-child{margin-bottom:0}
.mtgd .mtgd_list ul li .date{
    background: none;
    color: #999;
    padding-right: 0;
}
.mtgd .mtgd_list ul li .date p{color:#2a3036;font-family:'Bahnschrift';font-size:15px;text-align:center;}
.mtgd .mtgd_list ul li .date p:first-child{font-family: 'Arial';font-size:28px;line-height:32px;margin-top:7px;}
.mtgd .mtgd_list ul li .bt{margin:11px 0;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;white-space: normal;overflow:hidden;font-size: 17px;font-weight: bold;}
.mtgd .mtgd_list ul li a{
    padding: 15px;
    display: block;
}
.mtgd .mtgd_list ul li a h3{
    text-align: right;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.mtgd .mtgd_list ul li a span{
    background: #2267b1;
    color: #FFF;
    padding: 10px 15px;
    border-radius: 50px;
    line-height: 1;
}
.mtgd .mtgd_list ul li p{
    line-height: 1.7;
    font-size: 14px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    white-space: normal;
    overflow: hidden;
}
.mtgd .mtgd_list ul li:hover .date{}
.mtgd .mtgd_list ul li:hover .date p{color:#fff;}
.mtgd .mtgd_list ul li:hover .bt{}
#mtgd.mtgd{margin: 0;padding: 20px;background: #f7f7f7;}
#mtgd.mtgd .title{line-height: 35px;height: 50px;border: none;border: none;}
#mtgd.mtgd .title h3{}
.xnlj{background: url("../img/xnlj.png") left top no-repeat;padding-top:20px;background-size: cover;padding-bottom: 10px;margin-top: 40px;}
.xnlj h3{font-size:22px;color:#fff;margin-bottom: 10px;}
.xnlj .szxy,.xyfw ,.whgd{width:33.33%;text-align:center;}
.xnlj li a{
    color: #fff;
    text-indent: 10px;
    display: block;
    font-size: 16px;
    line-height: 2em;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    white-space: normal;
    font-weight: normal;
    overflow: hidden;
}

.dblj{padding:0 5%;margin:40px 0;height:auto;}
.dblj img{width:100%;height:auto !important;}
.dblj .swiper-pagination-bullet {
    width: 9px;
    height: 9px;
    display: inline-block;
    border-radius: 100%;
    background: #eaeaea;
}
.dblj .swiper-pagination-bullet-active {
    opacity: 1;
    background: #f6c57b;
}
.dblj .swiper-container-horizontal>.swiper-pagination {
    bottom: 5%;
    right: 0;
    width: 96%;
}
#rwm{
    margin: 20px 0 0;
}
#rwm ul{
    display: flex;
    justify-content: space-between;
    width: 100%;
}
#rwm ul li{
    text-align: center;
    width: 32%;
}
#rwm ul li .title{
    line-height: 1;
    height: auto;
    color: #FFF;
    border: none;
    font-size: 12px;
    padding: 10px 0;
    display: block;
}
#rwm ul li .rwmimg{
    background: #ffffff;
    padding: 10px;
}
.lxwm{padding-top: 30px;background: #0054a3;}
.lxwm .footlogo {
    margin: 0px auto 20px;
    display: block;
}
.lxwm #rwm img{
    width: 100%;
}
.lxwm p{color: #bbd7f3 !important;font-size:14px;line-height:2em;text-align:center;}
.lxwm a{display: inline-block;}
.lxwm .ww{margin:0 auto;}
.lxwm .ww ul{
    display: flex;
    justify-content: center;
    margin: 15px 0 20px;
}
.lxwm .ww ul li{
    padding: 10px;
    position: relative;
}
.lxwm .ww ul li span{
    display: block;
    height: auto;
    line-height: inherit;
    border: none;
}
.lxwm .ww ul li span img{
    width: 100%;
}
.lxwm .ww ul li .rwmimg{
    position: absolute;
    width: 130px;
    top: -130px;
    left: 50%;
    transform: translateX(-50%);
    opacity: 0;
    background: #FFF;
    padding: 5px;
    transition: .5s;
    visibility: hidden;
}
.lxwm .ww ul li .rwmimg:after{
    border-color: #ffffff #ffffff transparent transparent;
    border-style: solid;
    border-width: 8px;
    left: 40%;
    bottom: -6px;
    box-sizing: border-box;
    content:'';
    display: block;
    height: 0;
    transform: rotate(135deg);
    transform-origin: center center;
    width: 0;
    position: absolute;
    }

.lxwm .ww ul li.on .rwmimg{
    opacity: 1;
    top: -140px;
    visibility: visible;
}
.lxwm .ww ul li .rwmimg img{
    width: 100%;
}
.bq{background: #172028;color:#9f9f9f;line-height:50px;}
.bq p{font-size:13px;text-align: center;}

.zz{display: none;background:url("../img/zz.png") left top repeat;width: 100%;height:100%;z-index:9;position:fixed;top: 0;left: 0;overflow: hidden ;
    white-space: nowrap;}
.zz .searchclose{}
.zz .searchclose img{
    width: 35px;
    max-height: 35px;
    display: inline-block;
    margin-top: -20px;
}
.zz_box{
    width: 100%;padding: 30px 15px;position: relative;display:block;max-height:135px;
}


/*list*/
.topbanner{width: 100%;background: url("../img/topbanner.png") left top no-repeat;background-size:cover;padding:0 15px;height:169px;position:relative;}
.topbanner .lmmc{font-size:28px;color:#fff;line-height:35px;text-align:center;padding-top: 30px;}
.topbanner .lmmc1{font-size:28px;color:#fff;line-height:35px;text-align:center;padding-top: 50px;}
.topbanner .dq{color:#fff;text-align:center;margin-top:10px;}
.topbanner .submenu{margin-top:33px;position: relative;z-index:9;}
.topbanner .submenu h2{width:100%;height:40px;line-height:40px;background:url("../img/topbanner_bg.png") left top repeat;font-size:16px;color:#fff;text-indent: 10px;}
.topbanner .submenu h2 em{
    display: inline-block;
    position: absolute;
    width:13px;
    height:9px;
    top: 1em;
    right: 1em;
    background: url(../img/nav_bottom.png) right center no-repeat;
    background-size: 100%;
}
.submenu .ny_nava{background:#f5faff;padding:0 15px;}
.submenu .ny_nava li{border-bottom:1px solid #d3ddea;}
.submenu .ny_nava li a{color:#292929;font-size:14px;line-height:45px;display: block;}

.list{margin-top: 20px;}
.list ul li{border-bottom:1px solid #dddddd;padding:20px 0;position:relative;height:auto;}
.list ul li p{
    color:#313131;
    font-size:16px;
    line-height:24px;   
    overflow-x: hidden;
    overflow-y: hidden;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;}
.list ul li .zy span{
    color:#979696;
    font-size:14px;
    margin-top: 10px;    
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    margin-top: 10px;
    text-align: left;}
.list .more2{width:200px;height:40px;border-radius:5px;margin:40px auto;color:#fff;font-size:16px;line-height:40px;display:block;padding-left:15px;background:url("../img/list_right.png") 93% center no-repeat #1a222a;}
.list .more2 a{}
.list .img_wrap {
    width: 115px;
    height: 75px;
    overflow: hidden;
    position: relative;
    padding: 0;
    float: right;
}
.list .img_wrap img {
    min-width: 100%;
    min-height: 100%;
    width: 100%;
    transform: scale(1);
    -webkit-transition: all 0.8s ease 0s;
    transition: all 0.8s ease 0s;
}

@media screen and (max-width: 460px) {
    .zz .searchclose{right:12%}
}


/*å•ç¯‡*/
.dp{margin:20px 0;}
.dp h3{font-size:18px;color:#252525;line-height:30px;border-bottom:1px solid #d0d0d0;text-align: center;margin-bottom: 10px;padding-bottom: 10px;}
#conts p.time{color:#646464;font-size: 15px !important;line-height:2em;text-align:center;}
.dp .time span{font-size:12px;}
.dp p{line-height: 1.8 !important;
    font-size: 16px !important;}
.dp p img{
    border: none;
    width: 100% !important;
    display: block;
    }
.dp p *{
    font-size: inherit;
}
.content{margin-bottom: 30px;}
.content p{color:#333333;font-size:16px;line-height:2em;margin-top:20px;}
#conts{}
#conts p{
    line-height: 1.8 !important;
    font-size: 16px !important;
}
#conts img,#conts p img{
    border: none;
    width: 100% !important;
    height: auto !important;
    display: block;
}
#conts p .vsbcontent_video video,#conts p video{
    width: 100%;
    height: auto;
}
/*æœºæž„è®¾ç½®*/
.jgsz{margin-top:15px;}
.jgsz h3{font-size:18px;color:#333333;font-weight:bold;border-bottom:4px solid #1c589b;line-height:40px;margin:15px 0;}
.jgsz p{height: 50px;line-height:50px !important;border-bottom: 1px solid #f0f0f0;}
.jgsz p a{float:left;color:#333333 !important;font-size:16px;text-decoration: none !important;line-height:50px !important;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;white-space: normal;overflow:hidden;width:49%;margin-left:2%;}
.jgsz p a:first-child{margin-left:0;}
.jgsz .dw{margin-top:25px;margin-bottom:40px;}

/*ç”¨æˆ·å¯¼èˆª*/
.yhdh{margin-top:40px;}
.yhdh .title1{line-height:65px;width:100%;}
.yhdh .title1 h3{font-size:20px;color:#333333;font-weight: bold;float:left;}
.yhdh .title1 span{float:right;display: inline-block;overflow:hidden;background:url("../img/yhdh_title.jpg") right center repeat-x;width: 64%;height:65px;}
.yhdh .title2{line-height:35px;width:100%;display:inline-block;}
.yhdh .title2 h3{font-size:20px;color:#333333;text-align: center;float: left;width: 22%;}
.yhdh .title2 span{width: 39%;float: left;overflow: hidden;}
.xszq{margin-top:20px;}

.xszq ul li{float:left;width:25%;text-align:center;margin:20px 0;}
.xszq ul li p{color:#969ba1;font-size:16px;line-height: 2.5em;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;white-space: normal;overflow:hidden;}